@charset "utf-8";
/* CSS Document */
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	background:#ddd;
	width:100%;
	overflow: scroll;
}
ol{
	margin: 0;
	padding: 0;
}

li{
	list-style: none;
}
.sp-only{
	display: none;
}
.pc-only{
	display: inline-block;
}
#pricepage{
	width: 90%;
	max-width: 740px;
	text-align: center;
	padding: 20px 20px 0;
	margin: 0px auto;
	background: #fff;
	filter: drop-shadow(0 0 20px rgba(50,70,150,0.6));
}
#main_title{
	padding: 60px auto 40px;
}

h1{
	text-align: center;
	font-size: 40px;
	color: #0069bd;
}

h2{
	text-align: center;
	margin:10px auto;
	font-size: 30px;
	color: #0069bd;
}

.boldred{
	font-weight:bold;
	color: #f00;
}

.sub-title{
	border-top: solid 2px #0069bd ;
	border-bottom: solid 2px #0069bd ;
	margin-bottom: 20px;
}


.infotext_box{
	text-align: center;
	width: 95%;
	margin: 10px auto 30px;
}

.infotext{
	margin: 0;
	text-align: left;
	font-size: 0.8em;
	margin-left: 0.8em;
	text-indent: -0.8em;
}

.caption{
	font-size:1.2em;
	font-weight: bold;
	line-height: 1.1em;
}

.priceTableleft{
	width: 92%;
	margin:10px auto 0 auto;
	text-align: center;
	font-size: small;
	border: 1px solid #30F;
}

.priceTableleft th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding: 5px;
	background-color: #C1E0FF;
}

.priceTableleft td{
	font-size:1.2em;
	position:relative;
	text-align: center;
	background-color: #FFF;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 20px;
}

.priceTableright{
	width: 100%;
	float: left;
	margin-right: auto;
	margin-left: auto;
	font-size: small;
	text-align: center;
	padding: 5px;
	border: 1px none #30F;
}
.priceTableright th{
	background-color: #EEF4DA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding: 5px;
}
.priceTableright td{
	font-size:1.2em;
	text-align: center;
	background-color: #EEF4DA;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
td.rightLine{
	border-right-width: 3px;
	border-right-style: none;
	border-right-color: #FFF;
	background-color: #FFC;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:1em;
	line-height: 1.1em;
}

.new_price_notice_wrap{
	margin: 0 auto 30px;
	background-color: #ffecea;
    padding: 5px;
    border: solid 2px #ff483a;
    border-radius: 5px;
    color: #ff483a;
    font-weight: bold;
	font-size: 80%;
}
@media screen and (max-width: 767px){
	.new_price_notice_wrap{
		font-size: 70%;
	}
}

#priceset tr .rightLine img,
.CampignTable tr .tdyellow img {
	position: relative;
    top: -1px;
    left: -2px;
}

.monthleft{
	float: left;
	width: 194px;
	margin-right: 8px;
	margin-left: 18px;
	font-size: small;
	text-align: left;
}
.monthright{
	float: left;
	width: 194px;
	margin-right: 8px;
	margin-left: 8px;
	font-size: small;
	text-align: left;
	}
.leftbox{
	width: 50%;
	text-align: center;
	padding: 0px;
	font-size: small;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

.rightbox{
	width: 50%;
	text-align: center;
	padding: 0px;
	font-size: small;
	margin-right: auto;
	margin-left: auto;
	float: right;
}

.std_arrow{
	width:100%;
	margin:0 auto;
}
.std_arrow img{
	width:80%;
	margin:0 auto;
}


.pricedown{
	font-size:1.3em;
	font-weight: bold;
	color: #0069bd;
	text-align: left;
	padding: 0 3% 0 4%;
}

.twice-a-week{
	background-color: #0069bd;
	border-radius: 10px;
	color: #fff;
	font-size:1.1em;
	font-weight:bold;
	margin: 10px auto;
	width: 90%;
	padding: 0.5em 1em;
	text-align: left;
}

.twice-a-week span{
	color: #ff0;
}


.footer{
	margin:30px -20px 0 -20px;
	border-bottom:10px #0069bd solid;
}
.footer img{
	text-align: center;
	width: 30%;
	margin: 2em 0;
}

table {
	width:95%;
	border-top: solid 2px;
	border-bottom: solid 2px;
	text-aline: center;
	margin: 0 auto;
	border-spacing: 0;
}

.season-list{
	font-size:1.0em;
}

.season-list .topitem {
	line-height: 1.2em;
	border-bottom: solid 2px;
}

.season-list .sizedown{
	font-size:0.8em;
}
.season-list th{
	border-bottom: solid 1px;
	padding: 0.7em 0;
	background-color: #ddEEFF;
}

.season-list td {
	padding: 0.2em 0 0 0;
	line-height: 1.2em;
	border-bottom: solid 1px;
}

.season-list td .priceless{
	font-weight: bold;
	font-size: 1.2em;
	color: #ff0000;
}

.season-list .schoolyear{
	background: #FFC;
	font-weight: lighter;
}

.tax_notice{
	width: 95%;
	text-align: right;
	margin: 0.5em 0 0 1em;
	font-size:0.8em;
}

.infotext_box{
	text-align: center;
	width: 95%;
	margin: 10px auto 30px;
}

.infotext{
	margin: 0;
	text-align: left;
	font-size: 0.8em;
	margin-left: 0.8em;
	text-indent: -0.8em;
}

table caption{
	font-weight: bold;
	font-size:1.1em;
	margin: 20px auto 10px ;
	font-feature-settings: "palt";

}

.pricedown{
	font-size:1.3em;
	font-weight: bold;
	color: #0069bd;
	text-align: left;
	padding: 0 3% 0 4%;
}

.twice-a-week{
	background-color: #0069bd;
	border-radius: 10px;
	color: #fff;
	font-size:1.1em;
	font-weight:bold;
	margin: 10px auto;
	width: 90%;
	padding: 0.5em 1em;
	text-align: left;
}

.twice-a-week span{
	color: #ff0;
}


.footer{
	margin:30px -20px 0 -20px;
	border-bottom:10px #0069bd solid;
}
.footer img{
	text-align: center;
	width: 30%;
	margin: 2em 0;
}

.cta_extra{
	margin: 4rem auto;	
}

.cta_extra .cta_button{
	margin: 0 auto;
	width: 40%;
	color: #fff;
	padding: 1.8rem 2.5rem;
	background-color: #2356CC;
	border-bottom:5px solid #1943a5;
	font-size: 1.3rem;
    font-weight: 700;
    line-height: 1.2;
	border-radius: 10px;
	text-decoration: none;
}

a.cta_button::after{
    content: "";
    display: inline-block;
    margin-left: 1em;
    vertical-align: 0;
    width: 0.8rem;
    height: 0.8rem;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: rotate(-45deg);

}

@media screen and (max-width: 767px){
	.pc-only{
		display: none;
	}
	.sp-only{
		display: block;
	}
}